@misc{muldreyPyspectre,
 abstract = {python interface to supervise and control single instance of Spectre circuit simulator},
 author = {Muldrey, Barry},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/R4WIAIGY/pyspectre.html},
 title = {Pyspectre}
}

